<?xml version="1.0"?>
<project
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
	xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.unis.base</groupId>
		<artifactId>base-service</artifactId>
		<version>0.0.2</version>
	</parent>

	<artifactId>base-client</artifactId>

	<name>base-client</name>
	<version>0.0.2-SNAPSHOT</version>

	<dependencies>
		<dependency>
            <groupId>io.github.openfeign.form</groupId>
            <artifactId>feign-form-spring</artifactId>
        </dependency>
        <dependency>
            <groupId>io.github.openfeign.form</groupId>
            <artifactId>feign-form</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springframework.cloud</groupId>
            <artifactId>spring-cloud-starter-openfeign</artifactId>
        </dependency>
	
		<dependency>
            <artifactId>base-common</artifactId>
            <groupId>com.unis.base</groupId>
            <version>0.0.2</version>
        </dependency>
	</dependencies>
	
	<build>
		<finalName>${project.name}</finalName>
	</build>
</project>
